---
name: Seth Berger
locality: Auckland
country: New Zealand
role: <a href="/job-families/engineering/development/backend/#backend-manager-engineering">Backend
  Engineering Manager, Secure:Dynamic Analysis</a>
reports_to: todd-s
picture: sethberger.jpg
twitter:
gitlab: sethgitlab
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure:Dynamic Analysis BE Team
story: 'Seth has spent his entire career in software and taught himself to code at
  an early age following tutorials on the internet. If he is not in front of his computer, he is usually spending 
  time with his family, racing on a sailboat in the Hauraki gulf, or catching up on his non-fiction reading.

  '
specialty: Dynamic Analysis, Fuzz Testing

